.indexwords {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #6381BE;
	font-size: 15px;
	font-weight: bold;
}
.indextall {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #DD3B30;
}
.bagwatch {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #e04790;
	font-weight: bold;
}
.indexlongtops {
	font-family: "Myriad Pro";
	font-size: 20px;
	color: #D40927;
	text-decoration: none;
}
.indexbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	
}
.indexboxpink {
	font-family: Arial, Helvetica, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 16px;
	color: #ec008c;
	text-decoration: none;
	
}
.indexboxpink a:link {
	color: #e04790;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.indexboxpink a:visited {
	color: #e04790;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.indexboxpink a:hover {
	color: #e04790;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.indexboxpink a:active {
	color: #e04790;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.indexboxblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #1AA6EA;
}
.index_shipping {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0E359A;
	text-decoration: none;
}
.indexboxpurple {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #895BA2;
	text-decoration: blink;
	font-weight: normal;
	font-style: normal;
}
